CVE-2017-8085

2017-04-24T10:59:00
ID CVE-2017-8085
Type cve
Reporter NVD
Modified 2017-04-28T21:59:02

Description

In Exponent CMS before 2.4.1 Patch #5, XSS in elFinder is possible in framework/modules/file/connector/elfinder.php.